_id: OZZbiBiLlM6Y8lEY
name: Don de sentir le mensonge
type: tete
flags: {}
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: >-
    <p>Un jet d’@roll[empathie/0] permet de deviner que l’on vous ment, sans
    pour autant connaître la teneur du mensonge. Ne s’applique qu’au mensonge
    volontaire, pas au mensonge par omission ni par ignorance. Cumulable.</p>
  descriptionmj: ''
  frequence: 6
  hautrevant: false
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.33
  coreVersion: '12.331'
  createdTime: null
  modifiedTime: 1736617720094
  lastModifiedBy: Hp9ImM4o9YRTSdfu
  compendiumSource: null
  duplicateSource: null
_key: '!items!OZZbiBiLlM6Y8lEY'

